\documentclass{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{C(-[2]H)(-[4]H)(-[6]H)-C(-[0]H)(-[2]H)(-[6]H)}

\end{document}
